<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>HTML links Activity</title>
</head>
<body>
<h1 align="center">Welcome to the Activity Home Page.</h1>
<h3 align="center">Clink on the link to see my Top 10.</h3>
<hr>

<ul>
	<li><a href="./Movies/top10actorsactresses.html">Top10actoractresses</l>
	<li><a href="./Movies/top10movies.html">Top10Movies</a></li>
	<li><a href="./Music/top10artist.html">Top10artist</a></li>
	<li><a href="./Music/top10songs.html">Top10songs</a></li>

</ul>
</body>
</html>